
{
  box-sizing: border-box;}
   #navbarcolor{
    background-color: white;
   }
   #headerlogo{
   	float: left;
   }

/* Button used to open the chat form - fixed at the bottom of the page */
.open-button {
  
  color: white;
  padding: 16px 20px;
  border: none;
  cursor: pointer;
  opacity: 0.8;
  position: fixed;
  bottom: 23px;
  right: 28px;
  width: 280px;
}

/* The popup chat - hidden by default */
.form-popup {
  display: none;
  position: fixed;
  bottom: 0;
  left: -4px;
  border: 3px solid #f1f1f1;
  z-index: 9;
}

/* Add styles to the form container */
.form-container {
  max-width: 300px;
  padding: 10px;
  
}




.form-container .btn {
  background-color: green;
  color: white;
  padding: 10px 20px;
  border: none;
  cursor: pointer;
  
  opacity: 0.8;
}
